 	/* Общие правила */

* {
	margin:0;
	padding:0;

}

html,body{
		font-family: Arial;
}

body{
		min-width: 900px;
		padding: 0px 5px;
		background-color: #e8e8e0
}
a {
	text-decoration: none;
}

img {
border:0 none;
}

select, input {border: 1px solid #008c4a}

.submitbutton {border: 1px solid #008c4a; background: #008c4a; color: #FFFFFF}

div.submitbutton {float: left; padding: 0px 5px; margin: 12px 0px 5px 0px; font: 14px arial;}
.submitbutton a{color: #FFFFFF}

	/* Каркас страницы */

table {border: none; border-collapse:collapse; margin:0px; padding:0px}

td{vertical-align:top}

table.structure-main{width:1000px}
table.structure-mainleft{}
table.structure-right{width:240px}
table.structure-left{width:250px}
div.structure-left{padding-right: 4px}
div.structure-index{padding: 0px 8px 0px 4px}

/* #header {background-color: #e7e7df}*/
#footer {background-color: #e7e7df}
#main   {background-color: #e7e7df}

table.structure-main#header{height: 118px}
table.structure-right#inheader{width:500px}

	/* Шапка страницы, поисковая форма */

.head_banner_link{font: bold 14px arial; color: #008c4a; text-decoration: none; padding-top: 12px}

.head_topmenu_container {float: left; width: 250px}

#top_search {width: 260px}
#top_archive {width: 240px}

div.head_topmenu_item{background-color: #008c4a; height: 28px}
.head_topmenu_item{font: normal 13px arial; color: #FFFFFF; text-align: center; line-height: 28px}

.podval_text_container {float: left; width: 75%; font: 10px arial; color:#868681}

.podval_text_container .date {font: bold 9pt arial; color:#868681; padding: 40px 0px 0px  0px}
.podval_text_container .about {font: 9pt arial; color:#868681; padding: 12px 0px 0px  0px}
.podval_text_container .about a {text-decoration:underline; color:#868681}

.podval_text_container .about p {padding-bottom: 8px;}

.podval_banners_container {float: left; padding-top: 25px; width: 25%; text-align: right}

.searchtext{width: 155px; border: solid 1px #FFFFFF}

.searchbutton{
	background: transparent; 
	color: white; 
	padding-top: 0px;
	border: solid 0px #008c4a; 
	height: 20px}
	
	/* Блок "Комментарий доктора" */
.doctor_block {background: #bab89a}	

.doctor_block div.topic_img {border: solid 1px #bab89a; margin: 14px 12px 14px 0px; width: 135px; height: 180px; background: #FFFFFF no-repeat center}

.doctor_block .topic_head {height: 28px; font: bold 14px arial; color:#ffffff; line-height: 28px; text-indent: 16px; background: #bab89a no-repeat right bottom}
.doctor_block .topic_head a{text-decoration:none; color:#FFFFFF}

.doctor_block .topic_body, .doctor_block .topic_page_body  {padding:0px 16px; margin-right: 1px; margin-left: 1px; background: #dbd8c0 no-repeat right bottom}

.doctor_block .topic_title { font: bold 14px arial; color:#333333; padding: 14px 0px 0px 0px}
.doctor_block .topic_title a{text-decoration:none; color:#333333}
.doctor_block .topic_lead {font: italic 14px arial; color:#333333;  padding: 14px 0px 0px  0px}
.doctor_block .topic_lead a{text-decoration:none; color:#333333;}

.doctor_block .topic_name  {font: bold 16px arial; color:#353865; padding: 18px 0px 18px  0px}
.doctor_block #left.topic_name {text-align: right}
.doctor_block .topic_name a{text-decoration:none; color:#353865;}

.doctor_block .bottomline {height: 1px; font-size: 0ex; background: #bab89a}	

	/* Блок "Уши в левой колонке" */
.lhats {background: #008c4a}	

.lhats .topic_head {height: 28px; font: bold 14px arial; color:#ffffff; line-height: 28px; text-indent: 16px; background: #008c4a no-repeat right bottom}
.lhats .topic_body {padding:10px 10px; margin-right: 1px; background: #00a45d no-repeat right bottom}

.lhats .topic_title {font: bold 14px arial; width: 90%; color:#FFFFFF; padding: 14px 0px 0px 0px}
.lhats .topic_title a{text-decoration:none; color:#FFFFFF}

.lhats .topic_lead {font: 14px arial; color:#FFFFFF;  padding: 10px 0px 10px  0px}
.lhats .topic_lead a{text-decoration:none; color:#FFFFFF}

.lhats .topic_img {border: solid 1px #FFFFFF}



.lhats .topic_delimeter {height: 1px; font-size: 0ex; margin: 1px; background: #ffffff}

.lhats .bottomline {height: 1px; font-size: 0ex; background: #008c4a}	

	/* Блок "Шпигеля" */
.spiegel_block {background: #d9d9cc}	

.spiegel_block div.topic_img {border: solid 1px #000000; float: left; margin-right: 12px; width: 198px; height: 148px; background: #FFFFFF no-repeat center}

.spiegel_block .topic_head {height: 28px; font: bold 14px arial; color:#007d47; line-height: 28px; text-indent: 16px; background: #d9d9cc no-repeat right bottom}
.spiegel_block .topic_head a{text-decoration:none; color:#007d47}


.spiegel_block .topic_body {padding:14px 16px 20px 16px; margin-right: 1px; background: #eef5f2 no-repeat right bottom}
.spiegel_block .topic_title {font: bold 14px arial; color:#1d8959; padding: 0px 0px 0px 0px}
.spiegel_block .topic_title a{text-decoration:none; color:#1d8959;}

.spiegel_block .topic_reklama {background: #BAB89A; display: inline; padding: 1px 2px; font: 10px arial;	margin-top: 0px; color: #ffffff}

.spiegel_block .topic_lead {font: 14px arial; color:#2c2c2c;  padding: 40px 0px 0px  0px}
.spiegel_block .topic_lead a{text-decoration:none; color:#2c2c2c;}

.spiegel_block .topic_delimeter {height: 2px; font-size: 0ex; margin-right: 1px; background: #ffffff}

.spiegel_block .bottomline {height: 1px; font-size: 0ex; background: #d9d9cc}	

	/* Блок "Новости" (используется также в результатах поиска)*/
.news_block {background: #FFFFFF}	

.news_block div.topic_img {border: solid 1px #000000; float: left; margin-right: 12px; width: 123px; height: 93px; background: #FFFFFF no-repeat center}

.news_block .topic_head {height: 28px; font: bold 14px arial; color:#FFFFFF; line-height: 28px; text-indent: 16px; background: #008c4a no-repeat right bottom}
.news_block .topic_head a{text-decoration:none; color:#FFFFFF}

.news_block .topic_head .query{color:#f67e1d}

.news_block .topic_reklama {background: #BAB89A; display: inline; padding: 1px 2px; font: 10px arial;	margin-top: 0px; color: #ffffff}

.news_block .topic_body {padding:14px 16px 20px 16px; margin-right: 1px; background: #ffffff no-repeat right bottom}
.news_block .topic_title {font: bold 14px arial; color:#1d8959; padding: 0px 0px 0px 0px}
.news_block .topic_title a{text-decoration:none; color:#1d8959}

.news_block .topic_lead {font: 14px arial; color:#2c2c2c;  padding: 40px 0px 0px  0px}
.news_block .topic_lead a{text-decoration:none; color:#2c2c2c}

.news_block .topic_delimeter {height: 2px; font-size: 0ex; margin: 0px 10px 0px 10px; display: block; background: #d9d9cc}

.news_block .bottomline {height: 1px; font-size: 0ex; background: #d9d9cc}	

.news_block div .topic_date {font: normal 11px arial; color: #ffffff; background: #00a45d; padding: 2px 5px}

.news_block .topic_date_delimeter	{height: 5px}

.news_block .pager_link {float: left; background: #bab89a; color: #FFFFFF; padding-top: 0.5ex; height: 2.5ex; width: 2em; text-align: center; font: normal 14px arial}
.news_block .pager_link a{text-decoration:none; color: #FFFFFF}
.news_block .pager_current {float: left; background: #DBD8C0; color: #FFFFFF; padding-top: 0.5ex; height: 2.5ex; width: 2em; 
text-align: center; font: normal 14px arial}

.news_block .pager_prev_next {
	float: left; 
	background: #bab89a; 
	color: #FFFFFF;
	padding-top: 0.5ex; 
	padding-left: 0.6em;
	padding-right: 0.6em;	
	height: 2.5ex; 
	text-align: center; 
	font: normal 14px arial
	}
	
.news_block .pager_prev_next a{text-decoration:none; color: #FFFFFF}

.news_block .pager_space {float: left; padding-right: 2px; background: #FFFFFF}
bab89a
	/* Блок "Поговорим об этом" */
.talk_block {background: #d9d9cc}	

.talk_block .topic_head {height: 28px; font: bold 14px arial; color:#007d47; line-height: 28px; text-indent: 16px; text-align: left; background: #d9d9cc no-repeat right bottom}
.talk_block .topic_head a{text-decoration:none; color:#007d47}

.talk_block .topic_body {padding:14px 16px 20px 16px; margin-right: 1px; background: #ffffff no-repeat right bottom}

.talk_block div .topic_date {font: normal 11px arial; color: #ffffff; background: #00a45d; float: ; padding: 2px 5px}

.talk_block .topic_title {font: bold 14px arial; color:#1d8959; text-align: left; padding: 0px 0px 0px 0px}
.talk_block .topic_title a{text-decoration:none; color:#1d8959}

.talk_block .topic_lead {font: 14px arial; color:#2c2c2c;  padding: 3px 0px 0px  0px}
.talk_block .topic_lead a{text-decoration:none; color:#2c2c2c}
.talk_block .topic_lead a#sent{text-decoration:underline; color:#1D8959}

.talk_block .topic_form_legend {font: 12px arial; color:#2c2c2c;  padding: 0px 0px 5px  0px}
.talk_block .topic_form_comment {font: 12px arial; color:#868681;  padding: 0px 0px 5px  0px}

.talk_block .topic_links {padding: 8px 0px 24px 0px}

.talk_block .topic_button {display: inline; font: 12px arial; padding: 2px 8px; background: #e8e8e0}
.talk_block .topic_button a{text-decoration:none; color:#2c2c2c}

.talk_block .comment_count {font: 14px arial; color:#888883; text-align: left; padding: 10px 0px 0px  0px}
.talk_block .comment_count a{text-decoration:none; color:#888883}

.talk_block .topic_delimeter {height: 1px; margin: 5px 0px; font-size: 0ex; background: #E7E7DF}

.talk_block .bottomline {height: 1px; font-size: 0ex; background: #d9d9cc}	

	/* Article (страница статьи) */
.article {background: #d9d9cc}	

.article .topic_head {height: 28px; font: bold 14px arial; color:#1d8959; line-height: 28px; text-indent: 16px; text-align: left; background: #d9d9cc no-repeat right bottom}
.article .topic_head a{text-decoration:none; color:#1d8959}

.article .topic_body {padding:14px 16px 20px 16px; _margin-right: 1px; background: #ffffff no-repeat right bottom}

.article .topic_title {font: bold 18px arial; color:#1d8959; text-align: left; padding: 0px 0px 4px 0px}
.article .topic_title a{text-decoration:none; color:#1d8959}

.article .topic_subheader {font: bold italic 14px arial; color:#1d8959; text-align: left; padding: 0px 0px 14px 0px}
.article .topic_subheader a{text-decoration:none; color: #1d8959}

.article .topic_text {font: normal 14px arial; color:#2c2c2c; text-align: left; padding: 0px 0px 0px 0px}
.article .topic_text a{text-decoration:none; color: #1d8959}

.article .topic_text p{margin-bottom: 12px}

.article .topic_date {font: normal 11px arial; color: #ffffff; background: #00a45d; padding: 2px 5px}

.article .topic_reklama {background: #BAB89A; display: inline; padding: 2px 4px; font: 11px arial; color: #ffffff}

.article .topic_name  {font: bold 14px arial; color:#353865; padding: 0px 0px 8px  0px}
.article .topic_name a{text-decoration:none; color:#353865}

.article .topic_rubric {font: normal 12px arial; color: #2c2c2c; padding: 12px 5px}
.article .topic_rubric a{color: #1d8959; text-decoration: underline}

.article .comment_count {font: 14px arial; color:#888883; text-align: left; padding: 10px 0px 0px  0px}
.article .comment_count a{text-decoration:none; color:#888883}

.article .topic_delimeter {height: 2px; font-size: 0ex; margin: 0px 10px 0px 10px; background: #d9d9cc}

.article .topic_image_subscibe {font: normal 11px arial; color: #2c2c2c; padding: 0px 0px 12px 0px}
.article .topic_image_subscibe a{text-decoration:none; color: #008d4b}

.article .bottomline {height: 1px; font-size: 0ex; background: #d9d9cc}	


.article, .talk_block, .news_block, .spiegel_block, .lhats, .doctor_block, .podval_text_container {text-align: left}


.search_desc {font: 12px arial}

.redstar {font-size:20px; line-height:10px; color:red}

input #fb_share {border: 0px none}

.topic_head, 
.topic_body, 
.topic_title,
.topic_subheader,
.topic_text,
.topic_rubric {text-align: left}

.pager_container{}
.pager_grid td{background: #00924c; width: 11px; color: fffefe; font: normal 11px arial}
.pager_grid td div a{text-decoration:none; color: fffefe}

